.vadverts-grid-sizer,
.vadv_unit {
    width: 100%;

}

.vadverts-grid {
}


.vadv_unit {
    padding: 5px;
}

.hotels-theme .vadv_unit {
    padding: 0;
    margin-bottom: 5px;
}

.vadverts-unit-content {
    border: 1px solid #ddd;
    background-color: #fff;
    text-align: center;
    height: auto;
    padding: 10px 5px;
}

.vadverts-unit-content a.advert {
    font-size: 11px;
    font-weight: bold;
    padding: 5px 0 0 0;
}

.vadvert-link,
.vadvert-link span {
    display: block;
    text-align: center;
}

.vadvert-link span {
    font-size: 11px;
    font-weight: bold;
    padding: 5px 0 0 0;
}



.advert_sv {
    border: 1px dotted #ddd;
    font-size: 10px;
    line-height: 12px;
    display: none;
}

/* Custom, iPhone Retina */
@media (min-width : 320px) {
    .vadverts-grid-sizer,
    .vadv_unit {
        width: 100%;
    }
    .vadverts-unit-content {
        height: 130px;
    }
}

/* Extra Small Devices, Phones */
@media (min-width : 480px) {
    .vadverts-grid-sizer,
    .vadv_unit {
        width: 33.3333%;
    }
    .vadverts-unit-content {
        height: 130px;
    }

}

/* Small Devices, Tablets */
@media (min-width : 768px) {
    .vadverts-grid-sizer,
    .vadv_unit {
        width: 25%;
    }
    .vadverts-unit-content {
        height: 130px;
    }
}

/* Medium Devices, Desktops */
@media (min-width : 992px) {
    .vadverts-grid-sizer,
    .vadv_unit {
        width: 100%;
    }
    .vadverts-unit-content {
        height: auto;
    }

    .advert_sv {
        display: block;
    }
}

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
    .vadverts-grid-sizer,
    .vadv_unit {
        width: 100%;
    }
}